> For the complete documentation index, see [llms.txt](https://developer.myidentitypass.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.myidentitypass.com/v1/data-verification-1/data-verification/nigeria/drivers-license/drivers-license-basic.md).

# Driver's license(Basic)

## Verify driver's license with a boolean response

<mark style="color:green;">`POST`</mark> `https://api.myidentitypay.com/api/v1/biometrics/merchant/data/verification/drivers_license/basic`

#### Headers

| Name                                        | Type   | Description        |
| ------------------------------------------- | ------ | ------------------ |
| x-api-key<mark style="color:red;">\*</mark> | String | \<your secret key> |

#### Request Body

| Name                                          | Type   | Description    |
| --------------------------------------------- | ------ | -------------- |
| first\_name<mark style="color:red;">\*</mark> | String | first name     |
| last\_name<mark style="color:red;">\*</mark>  | String | last name      |
| number<mark style="color:red;">\*</mark>      | String | license number |
| dob<mark style="color:red;">\*</mark>         | String | date of birth  |

{% tabs %}
{% tab title="200: OK Successful Response" %}

```javascript
{
   'status': True,
   'detail': 'DL Verification Successfull',
   'response_code':'00',
   'frsc_data': {
             "verified":True,
             "message":"Drivers License details was verified successfully"
      }
    }
```

{% endtab %}
{% endtabs %}
